unit horrores;
interface
uses
wincrt, wingraph;

procedure Error(x:string);

implementation

procedure Error(x:string);
begin
	CloseGraph;
	writeln('Horror! $#@$#%^&*&^%');
	writeln;
	writeln(x);
        writeln('... ENTER para finalizar');
        readln;
	Halt(1)
end;

end.
